[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.DefineProperties

Defines read and write routines for properties values in the class instance.

## Declaration

Source position: dbctrls.pp line 872

`protected procedure TDBLookupComboBox.DefineProperties(`
`Filer: TFiler`
`); override;`

## Arguments

`Filer` |  | TFiler instance used to read and write properties during component streaming.